Docs
Add Content Block To Surface
POST /surfaces/{surfaceId}/contentBlocks
POST
/surfaces/{surfaceId}/contentBlocksSchedules a content item onto a surface for a start and end time (ISO 8601). The content id comes from ContentManagement_GetContent. Requires the Event Content Management Admin permission.
Path Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| surfaceId | uuid | Required |
Request Body
| Field | Type | Required | Description |
|---|---|---|---|
| contentId | uuid | Optional | |
| startTime | date-time | Optional | |
| endTime | date-time | Optional |